# Generated by Django 5.0.2 on 2024-03-24 14:31

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("participation", "0008_alter_participation_options"),
        ("registration", "0012_payment_token_alter_payment_type"),
    ]

    operations = [
        migrations.AddField(
            model_name="pool",
            name="jury_president",
            field=models.ForeignKey(
                default=None,
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="pools_presided",
                to="registration.volunteerregistration",
                verbose_name="president of the jury",
            ),
        ),
    ]
